﻿@font-face { font-family: Metric; src: url(/fonts/metric-light.woff2) format("woff2"); font-weight: 300; }
@font-face { font-family: Metric; src: url(/fonts/metric-regular.woff2) format("woff2"); font-weight: 400; }
@font-face { font-family: Metric; src: url(/fonts/metric-semibold.woff2) format("woff2"); font-weight: 500; }
@font-face { font-family: "Ionicons"; font-style: normal; font-weight: 400; src: local("Ionicons"), url(/fonts/ionicons.woff2) format("woff2"); }

/* Base */
:root { color-scheme: only light; }
* { font-family: Metric, sans-serif; }
html { height: 100%; font-size: 18px; }
body { background: #f3f3f3; padding: 0; margin: 0; width: 100%; height: 100%; }
h1 { font-size: 70px; font-weight: 500; line-height: 1.05; color: #000; }
h2 { font-size: 50px; font-weight: 500; line-height: 1.05; color: #000; }
h3 { font-size: 40px; font-weight: 400; line-height: 1.25; color: #000; }
h4 { font-size: 30px; font-weight: 400; line-height: 1.25; color: #000; }
a { color: #225eff; text-decoration: none; }
a:visited { color: #225eff; }
a:hover { color: #0037D5; }
.hidden { display: none; }
.std { font-size: 18px; line-height: 30px; color: #333; }
.std-i { line-height: 32px; font-style: italic; clear: both; }
.img-fit { max-width: 100%; max-height: 100%; display: block; border-top-left-radius: 10px; border-top-right-radius: 10px; }
.welcome { background: #004861; color: #fff; text-align: center; line-height: 55px; font-size: 24px; font-weight: 400; letter-spacing: -.025em; }
.helper { color: #bbb; font-style: italic; font-size: 0.8em; line-height: 2.2em; width: 100%; }
.header-fab { font-family: FaktSlabPro; font-weight: 300; font-size: 50px; letter-spacing: -.03em; }
.spc20 { padding-top: 20px; clear: both; }
.no-spc { margin: 0; padding: 0; }

/* Layout */
.top-nav { width: 100%; background: #f5f7fa; box-sizing: border-box; color: #000; font-size: 14px; font-weight: 500; position: fixed; z-index: 2; }
.top-nav .inner { width: 1200px; height: 70px; margin: 0 auto; }
.top-nav .logo { display: block; float: left; padding: 19px 0; }
.top-nav .inner ul {  width: 380px; background: #f5f7fa; list-style: none; margin: 0; padding-left: 0; float: right; }
.top-nav .inner > ul > li { color: #383f55; background: #f5f7fa; display: block; float: left; padding: 0; margin: 0 15px; height: 67px; border-bottom: 3px solid transparent; position: relative; text-decoration: none; }
.top-nav .inner li a { color: #383f55; font-weight: 500; line-height: 70px; display: block; text-transform: uppercase; }
.top-nav .inner > ul > li:hover { cursor: pointer; border-bottom: 3px solid #01A8C1; }
.top-nav .inner ul li ul { background: #fff; z-index: 10; box-shadow: 0 5px 10px rgb(0 0 0 / 10%); padding: 20px; visibility: hidden; opacity: 0; width: 200px; position: absolute; margin-top: 0; left: 0;
  display: none; }
.top-nav .inner ul li:hover > ul, .top-nav .inner ul li:focus-within > ul, .top-nav .inner ul li ul:hover { visibility: visible; opacity: 1; display: block; }
.top-nav .inner ul li ul li { clear: both; width: 100%; background: #fff; line-height: 32px; }
.top-nav .inner ul li ul li a { line-height: 40px; text-transform: unset; font-size: 17px; }
.top-nav .inner ul li ul li a:hover { color: #01A8C1; }
.top-nav .inner .drop:after { content: ""; position: relative; display: inline-block; vertical-align: middle; width: 0; height: 0; margin-left: 5px; border-color: transparent; border-style: solid; border-width: 4px 3px; border-top-color: inherit; }
.top-nav .contact { float: right; padding-top: 16px; }
.top-nav .contact .k-button-text { font-size: 14px; font-weight: 500; }
.top-nav .inner .selected { border-bottom: 3px solid #01A8C1 !important; }
.main-content { clear: both; width: 100%; overflow: hidden; padding-top: 70px; }
.main-content .back { position: absolute; min-width: 100%; max-width: 100%; }
.main-content .head { color: #fff; font-size: 50px; font-weight: 500; line-height: 1.1; padding: 40px 0 0; text-shadow: 3px 3px 2px rgba(0, 0, 0, 1); }
.main-content .sub-head { color: #fff; font-size: 19px; line-height: 1.3; padding-bottom: 40px; text-shadow: 2px 2px 1px rgba(0, 0, 0, 1); }
.main-content .card-con { width: 1200px; display: flex; flex-direction: row; flex-wrap: nowrap; justify-content: center; align-content: stretch; align-items: flex-start; }
.main-content .card { width: 480px; height: 170px; order: 0; flex: 0 1 auto; align-self: auto; margin: 30px 30px 0 0; padding: 30px; background: rgba(255, 255, 255, 0.85); box-shadow: 0 5px 10px rgb(0 0 0 / 10%); }
.main-content .card .title { font-size: 22px; font-weight: 500; }
.main-content .card p { font-size: 19px; line-height: 1.4; height: 80px; max-height: 80px; overflow: hidden; }
.main-content .card a { font-weight: 500; font-size: 19px; line-height: 1.4; line-height: 30px; display: block; }
.main-content .card .external:after { font-family: Ionicons; font-size: 16px; content: "\00a0\f39c"; }
#content { height: 100%; opacity: 1; }
.fade { opacity: 0.5 !important; }
.content-left { width: calc(100% - 280px); float: left; z-index: 2; }
.full { width: 100%; }
.content-right { width: 260px; float: left; padding-left: 20px; }
.pre-footer { clear: both; padding-top: 30px; }
.footer { clear: both; background: 0 0 url(/img/footer-top.png); width: 100%; height: 73px; }
.footer-bottom { width: 100%; height: 50px; background: #00435F; }
.right-list { list-style: none; padding: 0; margin: 0; border: 1px solid #DEE2E6; border-bottom: 0; }
.right-list > li { padding: 0; margin: 0; background: #fff; }
.right-list > li:first-child { background: #004861; color: #fff; padding: 12px; }
.right-list a { text-decoration: none; color: #000; display: block; padding: 12px; }
.right-list a:hover { text-decoration: none; background: #DEE2E6; }
#top-nav > div > div > a > span { color: #fff; }

/* Applications */
.frm-app-search { padding: 20px; }
.frm-app-search .line { width: 100%; height: 90px; clear: both; }
.frm-app-search .line label { display: block; font-weight: 500; width: 430px; height: 36px; line-height: 36px; }
.frm-app-search .line .inp { width: 430px; height: 56px; }
.frm-app-search .line .btn { float: left; width: 110px; height: 36px; padding-right: 10px; }
.app-results-desc { width: 480px; max-width: 500px; height: 55px; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; overflow: hidden; text-overflow: ellipsis; }
#grid-app-results td:last-child { text-align: center; }
#grid-prop-results td:last-child { text-align: center; }
.grid-btn { background: #004861; border-color: #004861; }
.grid-btn:hover { background: #B31139; border-color: #B31139; }
.app-toolbar { width: calc(100% - 30px); height: 37px; line-height: 37px; background: #004861; color: #fff; padding: 15px; margin-bottom: 30px; border-radius: 4px; }
.app-title { font-weight: 300; font-size: 33px; line-height: 37px; letter-spacing: -.03em; width: 700px; float: left; text-overflow: ellipsis; overflow: hidden; white-space: nowrap; }
.app-head { clear: both; background: #efefef; border: 1px solid #dedede; border-bottom: 0; padding: 12px 19px; font-size: 16px; text-transform: uppercase; color: #004861; box-shadow: 0px 3px 0px 0px #004861; }
.app-con { width: calc(100% - 76px); padding: 24px 38px; }
.app-email { width: 146px; height: 36px; float: right; position: relative; top: -1px; }
.app-email .k-button-text { font-size: 14px; font-weight: 500; color: #fff; }
.app-docs-num { width: 30px; line-height: 30px; text-align: right; display: block; float: left; clear: both; padding-right: 7px; }
.app-docs { width: 800px; float: left; line-height: 30px; display: block; text-overflow: ellipsis; overflow: hidden; white-space: nowrap; }
.app-tbl { table-layout: fixed; border-collapse: separate; border-spacing: 0; width: 100%; }
.app-tbl td { vertical-align: top; }
.app-tbl td:first-child { font-weight: 500; }
.app-form .line { width: 100%; height: 90px; clear: both; }
.app-form .line label { display: block; font-weight: 500; width: 430px; height: 36px; line-height: 36px; }
.app-form .line .inp { width: 430px; height: 56px; }
.app-form .line .btn { float: left; width: 110px; height: 36px; padding-right: 10px; display: block; }
.disclaimer .bcon { width: 230px; height: 40px; margin: 30px auto 0 auto; }
.disclaimer button { width: 100px; float: left; margin: 0 5px; border: 1px solid #ccc; padding: 6px 0; border-radius: 4px; appearance: none; border-style: solid; font-size: 18px; cursor: pointer; }
.disclaimer button:hover { border-color: #bbb; }
.disclaimer .agree { background: #6FBB64; border-color: #6FBB64; }
.disclaimer .agree:hover { background: #5EB351; border-color: #5EB351; }
.disclaimer .disagree { background: #004861; border-color: #004861; }
.disclaimer .disagree:hover { background: #BB113C; border-color: #BB113C; }
.map-search { display: block; z-index: 1; border: 1px solid #dedede; padding: 1px; width: 870px; height: 354px; }
.map-search > div { width: 870px; height: 354px; }
.map-outer { width: 844px; height: 475px; z-index: 2; position: relative; }
.map { display: block;  z-index: 1; border: 1px solid #dedede; padding: 1px; }
.map1-txt { line-height: 34px; float: right; padding-left: 10px; cursor: pointer; }
.map2-txt { line-height: 34px; float: right; padding-left: 10px; cursor: pointer; }
.map1-earth, .map2-legend { float: right; cursor: pointer; }
.map1-earth:before { font-family: "Ionicons"; font-size: 36px; content: "\f301"; color: #6FBB64; }
.map2-legend:before { font-family: "Ionicons"; font-size: 36px; content: "\f30e"; color: #00AFB4; }
.map-con { width: 480px; float: left; height: 43px; }
.map-con > label { float: left; display: block; width: 135px; line-height: 43px; }
.map-con .layer-ddl { float: left; width: 345px; }
.map-ext { float: right; height: 37px; padding-top: 3px; }
.map-ext > button { margin-left: 5px; }
.map-ext .k-button-text { font-size: 14px !important; font-weight: 500 !important; }
div.k-loading-mask { z-index: 99; }
.prop-app-list-id { clear: left; width: 130px; float: left; }
.prop-app-list-desc { width: 704px; float: left; text-overflow: ellipsis; white-space: nowrap; overflow: hidden; }

#list-zones div { line-height: 22px; }
#list-zones .ttl { font-weight: 500; }
#list-zones .pl { padding-left: 15px; }
#list-zones .pt { padding-top: 15px; }

#list-overlays div { line-height: 22px; }
#list-overlays .ttl { font-weight: 500; }
#list-overlays .pl { padding-left: 15px; }
#list-overlays .pt { padding-top: 15px; }

/***********************************************/
/* Telerik Overrides */
/***********************************************/

/* Tooltip */
.k-callout-s { border-top-color: #fff; bottom: 0 !important; }
.k-callout-w { left: 0; border-right-color: #fff; }
.k-tooltip, .k-tooltip.k-popup, .k-tooltip.k-widget { border-color: #fff; background-color: #fff; color: #000; }
.k-popup { box-shadow: 0px 0px 4px 2px rgb(0 0 0 / 25%) !important; }
.k-tooltip-content { padding: 5px !important; font-size: 18px !important; }

/* Grid */
.k-column-title { font-weight: 500; }
.k-grid tr:nth-child(even) { background: #F5F5F5; }
.k-grid td { text-overflow: ellipsis !important; overflow: hidden !important; white-space: nowrap !important; }

/* Form */
.k-form .k-form-label, .k-form .k-label, .k-form kendo-label { font-weight: 500; }
.k-form-buttons { margin-top: 15px; }
.k-form-error, .k-form-hint { font-size: 14px; }
.k-form-submit { margin-right: 10px; }
.k-form-field { margin-bottom: 8px; }
.k-form .k-form-field { margin-top: 0; }
.k-input-inner { font-family: Metric !important; }

/* Button */
.k-button { font-family: Metric;  }

/* Window */
.k-window-title { white-space: nowrap !important; width: 1000px !important; display: block !important; }

/* Other */
#pdf-win.k-prompt-container, #pdf-win.k-window-content { padding: 0 !important; }
#list-view-app-docs.k-listview { border-color: #f3f3f3; background-color: #f3f3f3; }
#list-view-app-docs .k-listview-pager { border-color: #DEE2E6 !important; border-width: 1px !important; margin-top: 15px; }
#list-view-prop-zones.k-listview { border-color: #f3f3f3; background-color: #f3f3f3; }
#list-view-prop-zones .k-listview-pager { border-color: #DEE2E6 !important; border-width: 1px !important; margin-top: 15px; }
#list-view-prop-overlays.k-listview { border-color: #f3f3f3; background-color: #f3f3f3; }
#list-view-prop-overlays .k-listview-pager { border-color: #DEE2E6 !important; border-width: 1px !important; margin-top: 15px; }
#list-view-prop-apps.k-listview { border-color: #f3f3f3; background-color: #f3f3f3; }
#list-view-prop-apps .k-listview-pager { border-color: #DEE2E6 !important; border-width: 1px !important; margin-top: 15px; }
#form-app-email .k-form-buttons { margin: 25px auto; width: 230px; display: block; }
#form-app-email .k-form-hint { color: #bbb; font-style: italic; }
#form-prop-email .k-form-buttons { margin: 25px auto; width: 230px; display: block; }
#form-prop-email .k-form-hint { color: #bbb; font-style: italic; }

#grid-app-results button[aria-label="Clear"] { display: none; }
#grid-prop-results button[aria-label="Clear"] { display: none; }